<div class="form__item">
    <label class="form__label">Text</label>
    <div class="form-item-header">
        <div>
            <button type="button" class="form-item-header__btn" data-element="bold"><i class="fa-solid fa-bold form-item-header__icon"></i></button>
            <button type="button" class="form-item-header__btn" data-element="italic"><i class="fa-solid fa-italic form-item-header__icon"></i></button>
            <button type="button" class="form-item-header__btn" data-element="insertUnorderedList"><i class="fa-solid fa-list-ul form-item-header__icon"></i></button>
        </div>
        <div>
            {% if withItemMenu %}
                <button type="button" class="form-item-header__btn btn-delete-item"><i class="fa-solid fa-trash form-item-header__icon btn-delete-item"></i></button>
                <button type="button" class="form-item-header__btn btn-move-item"><i class="fa-solid fa-sort form-item-header__icon btn-move-item"></i></button>
            {% endif %}
        </div>
    </div>
    <div class="form__textarea thesis-content-element text" contenteditable="true" data-type="text" data-content-id="{{ contentId }}">{{ text|raw }}</div>
</div>